Module | Amalgalite::SQLite3
In: | lib/amalgalite/sqlite3/constants.rb lib/amalgalite/sqlite3/database/function.rb lib/amalgalite/sqlite3/database/status.rb lib/amalgalite/sqlite3/status.rb lib/amalgalite/sqlite3/version.rb lib/amalgalite/sqlite3/constants.rb lib/amalgalite/sqlite3/database/function.rb lib/amalgalite/sqlite3/database/status.rb lib/amalgalite/sqlite3/status.rb lib/amalgalite/sqlite3/version.rb

### Methods

status status

### Classes and Modules

Module Amalgalite::SQLite3::Constants
Module Amalgalite::SQLite3::Version
Class Amalgalite::SQLite3::Database
Class Amalgalite::SQLite3::Stat
Class Amalgalite::SQLite3::Status

### Constants

VERSION | = | Version.to_s.freeze |  | Version of SQLite that ships with Amalgalite
VERSION | = | Version.to_s.freeze |  | Version of SQLite that ships with Amalgalite

### Public Class methods

status()

return the status object for the sqlite database

status()

return the status object for the sqlite database

[Validate]